Subject: [Megaco] Failure of MG

From: Padmaja Musti <[email-masked]>
Date: Fri, 23 Nov 2001 16:25:47 +0530

Hi,
I was going through the section 11.4 Failure of an MG. It says MGC could 
 send the duplicate messages to both primary (MG1) and secondary (MG2) MGs.
Upon MG1 failover, it should send ServiceChange with "Failover" method.
After 
receiving "Failover" from MG1, MGC should use MG2 as the active Gateway.
What happens if MG1 is unable to send the ServiceChange before going down.

In this case can MG2 initiate the ServiceChange "Failover".

regards,
Padma

_______________________________________________
Megaco mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/megaco

---

From: "balajis" <[email-masked]>
Date: Mon, 26 Nov 2001 10:10:01 +0530

Hi all

I have the following queries :

1.During registration of MG with the MGC (MG anouncing that it is available
for service), is it mandatory for the MGC to send a MODIFY command on ROOT
asking the MG to detect all kind of events (for all packages supported) or
atleast a specified list of events?
if not, then how does the MG know what all events are to be notified to the
MGC??

2.What is the difference between "Cold Start" and "Cold Boot"??

regards
balaji

---

From: "balajis" <[email-masked]>
Date: Mon, 26 Nov 2001 10:10:01 +0530

Hi all

regards
balaji

---

From: Venkataramana cuddapah <[email-masked]>
Date: Mon, 26 Nov 2001 10:33:11 +0530

Hi  Balaji,

please see inline.

>for service), is it mandatory for the MGC to send a MODIFY command on ROOT
    Actually some of the events like off-hook, on-hook are persistent 
events and to be are
    handled and saved in the quarentine buffer and non persisteant 
events are droped.
    With next RQNT message from MGC , along with the requested events , 
these persistant
     events are also notified to the MGC as observed events.

     Hoipe this answers u'r question...

Thanks
Venkat

---

From: Venkataramana cuddapah <[email-masked]>
Date: Mon, 26 Nov 2001 10:33:11 +0530

Hi  Balaji,

please see inline.

Thanks
Venkat

---

From: "balajis" <[email-masked]>
Date: Mon, 26 Nov 2001 11:56:11 +0530

Hi
1.Is quarentine buffer a part of RFC3015 ?? I feel it is related to MGCP
what is its equivalent in MEGACO ?
2.How do we classify the events as persistent/non-persistent? I mean is
there any standard document that provides such classification??
regards
balaji
-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of
Venkataramana cuddapah
Sent: Monday, 26 November 2001 10:33 AM
To: [email-masked]
Cc: [email-masked]
Subject: Re: [Megaco] registration of MG

Hi  Balaji,

please see inline.

Thanks
Venkat

---

From: "balajis" <[email-masked]>
Date: Mon, 26 Nov 2001 11:56:11 +0530

Hi
-----Original Message-----

Hi  Balaji,

please see inline.

Thanks
Venkat